<bugID>800510<Summary>Coalescing of error messages with different line numbers makes debugging very difficult</Summary><Description>Created attachment 670501
Testcase

STEPS TO REPRODUCE:

1)  Load attached testcase.
2)  Open console to look for CSS errors that might have caused the problem.
3)  Be mystified

EXPECTED RESULTS: CSS errors with different line numbers not coalesced, or able to be decoalesced.

ACTUAL RESULTS: I see there were two errors, but the link only goes to the first one, which is not relevant here.  There is no good way to figure out where the second one was without opening the error console.</Description></bugID>